Package org.eclipse.draw2d

# Class IScalablePane.IScalablePaneHelper

java.lang.Object
org.eclipse.draw2d.IScalablePane.IScalablePaneHelper

Enclosing interface:
  IScalablePane

public static final class IScalablePane.IScalablePaneHelper extends Object

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`